/* @override 
	http://batteryoutfitters.dev/assets/css/style.css
	http://batout.midwestern.de/assets/css/style.css */

/*----------------------------------------------------
	Title: 		
	Author:		
----------------------------------------------------*/

/* ------------------------------------------------------------------------------------------
Reset Styles 
------------------------------------------------------------------------------------------ */

/* Resets */
section,nav,hgroup,header,footer,figure,dialog,aside,article,td,th,tr,thead,tfoot,tbody,caption,table,legend,label,form,fieldset,li,ul,ol,dd,dt,dl,q,img,em,dfn,del,code,address,acronym,abbr,a,pre,blockquote,p,h6,h5,h4,h3,h2,h1,iframe,object,span,div,body,html{margin:0;padding:0;border:0;vertical-align:baseline}section,nav,hgroup,header,footer,figure,dialog,aside,article{display:block}table{border-collapse:collapse;border-spacing:0}td,th,caption{text-align:left;font-weight:normal}th,td,table{vertical-align:middle}q:after,q:before,blockquote:after,blockquote:before{content:""}q,blockquote{quotes:"" ""}a img{border:none}


/* ------------------------------------------------------------------------------------------
Base Framework
------------------------------------------------------------------------------------------ */
.left       				{float: left;}
.right      				{float: right;}
.no-marg    				{margin: 0px !important;}
.top-marg					{margin-top: 40px !important;}
.center 					{text-align: center !important;}
strong, .strong 			{font-weight: bold;}
strong em, .strong em 		{font-weight: 800;}
em, .em 					{font-style: italic;}
.small 						{font-size: 12px !important; line-height: 20px;}
.wrap						{float: left; width: 100%;}
img 						{max-height: 100%; max-width: 100%; width: 100%;;}
.no-bull 					{list-style: none;}
span.gc-cs-link				{color:#fff !important; text-decoration:none !important;}
.table 					{display: inline-table !important;}

.free_shipping{
	font-size:12px;
}

hr{
	margin-bottom: 20px;
}

body{
	font-family: "proxima-nova",sans-serif;
	right: 0px;
	position: relative;
	-webkit-transition: right 0.3s;
	background: #062747;
	
}
body.active{
	right: 250px;
}
.dark-gray{
	background: #999;
}
.gray{
	background: #f0f0f0;;;
}

.lt-gray{
	background: white;
}
.red-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(202,12,12, 0.7);
}
.cta.blue{
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 477, color-stop(0, #5E5EFA), color-stop(1, #2854A1));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-side at center, #5E5EFA 0%, #2854A1 100%);
}
a.blue{
	background: #0b0365;
	color: white;
}
a.blue:hover{
	color: white;
}
a.blue:hover{
	-webkit-opacity: 1 !important;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 477, color-stop(0, #5E5EFA), color-stop(1, #2854A1));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-side, #5E5EFA 0%, #2854A1 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-side at center, #5E5EFA 0%, #2854A1 100%);
}
.wrap{
	background-size: cover !important;;;
}
.home-vid, .the-vid {
	height: 579px;
}
.home-vid{
	width:100%;
	position: relative;
	margin-bottom: -169px;
	top: -169px;
}
.locations .home-vid{top:-200px;margin-bottom: -200px !important}
.the-vid {
	position: relative;
	width: 100%;
}
.sub .home-vid, .sub .the-vid {
	height:412px;
}
.contact .home-vid, .contact .the-vid {
	height:409px;
}
@media (max-width:1085px) {
	aside.search-products {
		padding:80px 10% !important;
	}
	.home.search-products{
		padding:98px 10% !important;
	}
}
@media (max-width:1025px) {
	.contact aside.search-products {
		padding: 60px 10%;
	}
}
@media (max-width:600px) {
	.home-vid, .the-vid {
		height:453px;
	}
	.sub .home-vid, .sub .the-vid {
		height:336px;
	}
	.contact .home-vid, .contact .the-vid {
		height:389px;
	}
	aside.search-products {
		padding:50px 10% !important;
	}
	.home.search-products{
		padding:50px 10% !important;
	}
}
@media (max-width:500px) {
	.home-vid, .the-vid {
		height:430px;
	}
	.sub .home-vid, .sub .the-vid {
		height:326px;
	}
	.contact .home-vid, .contact .the-vid {
		height:429px;
	}
}

a.btn{
	display: inline-block;
	padding: 10px 20px;
	color: white ;
	text-transform: uppercase;
	font-weight: 300;
	-webkit-border-radius: 5px;
	-webkit-transition: all .2s;
	cursor:pointer;
}
.btn.blue {
	background: #0b0365;
	color: white;
}
a.btn:hover{
	-webkit-opacity:.8;
}


/* ------------------------------------------------------------------------------------------
Typography styles 
------------------------------------------------------------------------------------------ */

/* Base Text
--------------------------------------------- */
p,ul,ol,li {

}
p {
	margin-bottom: 20px;
	line-height: 28px;
	font-size: 16px;
	color: #444;
}
ul,ol {
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 16px;
	line-height: 28px;	
	color: #444;	
}
a{
	color: #052f7d;
	text-decoration: none;
}
 a:hover{
	color: #d20e0e;
}
/* Headings
--------------------------------------------- */
h1 {

}
h2 {
  font-family: "ff-tisa-web-pro",serif;
}
h3 {
	font-weight: normal;
	text-transform: uppercase;
  border-bottom: 2px solid #333;
  color: #222;
  margin-top: 40px;
  padding-bottom: 10px;
  margin-bottom: 40px;
  text-indent: 5px;
}
h4 {

}

/* Buttons
--------------------------------------------- */
button{
	cursor: pointer;
}

/* Error Page
--------------------------------------------- */
.error-page{
	text-align: center;
	background: white;
}
.error-page .img-logo{
	padding: 40px 0px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px !important;
}
.error-page h1{
	font-size: 25px;	
	padding-top: 20px;
	margin-bottom: 20px;
	color: #444;
}
.error-page ul{
	margin-left: 0px !important;
	margin-bottom: 40px;
}
.error-page ul li{
	list-style: none;
	color: #444;
}
.error-page .btn-link a,
 a.btn-link{
	-webkit-border-radius: 3px;
	border: none;
	color: white;
	background: #052f7d;
	padding: 10px 15px;
}
/* ------------------------------------------------------------------------------------------
Fluid Grid Elements
------------------------------------------------------------------------------------------ */
.container {
	clear: both;
	display: block;
	margin: 0px auto;
	width: 92%;
	max-width: 1050px;
}
.squeeze {
	max-width:850px;
	margin: 0px auto;
	float: none !important;
	padding: 40px 0px;
}
.col1{ width: 100%; float: left; }
.col2{ width:48%;}
.col3{ width:30.66%; }
.col2-3{ width:65.33%; }
.col4{ width:22%; }
.col3-4{ width:74%; }
.col5{ width:16.8%; }
.col2-5{ width:37.6%; }
.col3-5{ width:58.4%; }
.col4-5{ width:67.2%; }
.col6{ width:13.33%; }
.col5-6{ width:82.67%; }
.col2,.col3,.col2-3,.col3-4,.col4,.col5,.col2-5,.col3-5,.col4-5,.col6,.col5-6{
	position:relative; float:left; margin-right:4% !important;
}
.last{
	margin-right:0  !important;
}
.clearfix {
	clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0px;
}
.doc_downloads .col3:nth-child(3n+3){
	margin-right: 0px !important;
}
@media(max-width: 1050px){
	.doc_downloads .col3{
		width: 48% !important;
	}
	.doc_downloads .col3:nth-child(3n+3){
		margin-right: 4% !important;
	}
	.doc_downloads .col3:nth-child(2n+2){
		margin-right: 0px !important;
	}
}
@media(max-width: 700px){
	.doc_downloads .col3{
		margin-right: 0px !important;
		width: 100% !important;

	}

}


/* ------------------------------------------------------------------------------------------
Forms
------------------------------------------------------------------------------------------ */
input, textarea {
	height: 38px;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px #dfdfdf;
	outline-color: #f0433f;
	margin: 6px 0 0px;
	text-indent: 10px;
	-webkit-border-radius: 3px;
	font-family: "proxima-nova",sans-serif;
	width: 100%;

}
.search-products input{
	height: 40px;
}
.search-products.home form {
	left: 50%;
	max-width: 600px;
	position: relative;
	transform: translateX(-50%);
}
.search-products.home form input {
	padding-right: 50px;
}
button{
		font-family: "proxima-nova",sans-serif;
}
textarea {
	height: 120px;
}

/* Form Structure */
.mwi-form label {
	display:inline-block;
	margin-bottom:20px;
	font-size:14px;
}
.mwi-form fieldset.group label {
	font-size:12px;
	color:#999;
	margin-bottom:5px;

}
.mwi-form fieldset.group {
	margin-bottom:15px;
}
.mwi-form fieldset.group legend {
	margin-left:2%;
}
.mwi-form input[type="text"], .mwi-form select, .mwi-form textarea {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "proxima-nova",sans-serif;
}
.mwi-select .options{
		font-family: "proxima-nova",sans-serif;
}



/* ------------------------------------------------------------------------------------------
Responsive Table Elements
------------------------------------------------------------------------------------------ */
.mwi-table {
	display: table;
	width: 100%;
	position: relative;
	margin-bottom:30px;
}
.mwi-table ul {
	display: table-row;
}
.mwi-table ul li {
	display: table-cell;
	padding: 5px 8px;
	font-size: 14px;
}
.mwi-table .th {
	background-color: #eee;
}
.mwi-table .tr li {
	border-bottom: 1px dashed #ddd;
}
.mwi-table .tr li span {
	display: none;
}
.mwi-table .tf {
	background-color: #eee;
	text-align: right;
	color: #233046;
}
.mwi-table .tf li {
	font-weight: 600;
}
.mwi-table .tf span {
	background-color: #fff;
	padding: 4px 4px 4px 30px;
	color: #9cc563;
}
.mwi-table .title {
	background-color: #aaa;
	color: #fff;
	text-align: center;
}
.mwi-table .span-all {
	position: absolute;
	top:0;
	left:0;
	width:100%;
}
@media (max-width:660px) {
	.mwi-table, .mwi-table ul, .mwi-table ul li {
		display: block;
		margin: 0 !important;
	}
	.mwi-table {
		margin-bottom: 30px !important;
	}
	.mwi-table ul {
		margin-bottom: 10px !important;
	}
	.mwi-table ul li {
		display: block;
	}
	.mwi-table .title {
		height: 30px;
		text-align: center;
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	.mwi-table .title li {
		display: inline-block;
		float: left;
	}
	.mwi-table .title li:last-child {
		float: right;
	}
	.mwi-table .th {
		display: none;
	}
	.mwi-table .tr {
		border-bottom: 2px solid #aaa;
	}
	.mwi-table .tr:last-child {
		border: none;
	}
	.mwi-table .tr li {
		text-align: right !important;
		position: relative;
		padding-left: 50%;
		border-top: 1px dashed #ddd;
		border-bottom: none;
	}
	.mwi-table .tr li span {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #888;
		color: #fff;
		line-height: 30px;
		height: 100%;
		width: 40%;
		padding-right: 10px;
	}
	.mwi-table .tf li {
		padding: 0;
	}
	.mwi-table .tf li:last-child {
		padding: 10px;
	}
}

/* ------------------------------------------------------------------------------------------
Responsive Table HTML
------------------------------------------------------------------------------------------ *
<div class="mwi-table">
	<ul class="th">
		<li>First</li>
		<li>Last</li>
	</ul>
	<ul class="tr">
		<li>Ryan</li>
		<li>Doss</li>
	</ul>
	<ul class="tf">
		<li class="span-all">Footer Content</li>
	</ul>
</div>


/* ------------------------------------------------------------------------------------------
Navigation
------------------------------------------------------------------------------------------ */
nav ul, ul.utility, ul.sub {
	list-style: none;
	margin-left: 0px ;
}

.nav_categories{list-style-type:none;

}

/* Utility Nav
--------------------------------------------- */
ul.utility{
	width: 439px;
	text-align: right;
	margin-bottom: -15px;
	margin-top: 15px;
	float: right;
	
}
ul.utility li{
	display: inline !important;
	float: left;

}
ul.utility li.logged-in{
	position: relative;
	left: -25px !important;
}
ul.utility li:last-of-type{
	position: relative;
	/*left: 100px;/*/
	top: 4px;
	width: ;
}
nav ul li, ul.utility li {
	display: inline;
	
}
.window-size{
	display: nne;
}

.utility a{
	color: #444;
	font-weight: bold;
	font-size: 14px;
	margin-left: 20px;
}
i.loc-icon{
	position: relative;
	top: 5px;
	margin-right: 5px;
}
i.cart-icon{
	position: relative;
	top: 5px;
	margin-right: 7px;
}
.ss-cart{
	font-size: 25px;
}
.cart-terms{
	margin-top:4px;
}
.finish-checkout{
	position:relative !important;
	top:100px !important;
	margin-bottom:70px !important;
}
@media (max-width:600px) {
	.cart-terms{
		float:none !important;
		display: block;
		margin-top:60px !important;
	}
}


span.cart-count{
	background: #cf1818;
	color: white;
	width: 15px;
	height: 15px;
	font-size: 10px;
	position: relative;
	line-height: 15px;
	text-align: center;
	display: inline-block;
	font-weight: regular !important;
	border-radius: 10px;
	right: 15px;
	top: -14px;
	margin-right: -12px;
	margin-r-15px
}
.ss-user{
	font-size: 20px;
	margin-right: 10px;
	top: 3px;
	position: relative;
	margin-left: 20px !important;
}



/* Main Nav
--------------------------------------------- */
nav ul{
	text-align: right;	
	width: 60%;
	float: right;
	margin-bottom: 0px;
	position: relative;
	top: 25px;
}
nav ul li a{
	color: #555;
	font-size: 16px;
	text-transform: Uppercase;
	font-weight: bold;
	padding: 10px 0px 10px 29px;
}
.top-nav .col1{
	padding-bottom: 20px !important;
}


/* Sub Nav
--------------------------------------------- */
ul.sub{
	width: 100%;
	text-align: center;
	display: table;
	margin-bottom: 0px !important;
	border-left: 1px solid #bbb;
}

ul.sub li{
	display: table-cell;
	width: auto;
	text-align: center;
	border-right: 1px solid #bbb;
}
ul.sub li a{
	color: white !important;
	display: block;
	font-size: 14px;
	padding: 10px 10px;
	font-weight: bold !important;
}
ul.sub li a:hover{
	background: #888;
}
.more span{
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	display: inline-block;
	height: 5px;
	width: 5px;
	position: relative;
	top: -2px;
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	margin-left: 10px;
}
.more span.active{
	-webkit-transform: rotate(225deg); /* Chrome, Safari, Opera */
	top: 2px;
}
.sub-parent{
	position: relative;
}
.sub-nav{
	position: absolute;
}

/* More Nav
--------------------------------------------- */
.abso{
	position:absolute;
	top:168px;
}
.more-nav{
	list-style: none;
	margin-left: 0px ;
	text-align: center;
	margin-bottom: 0px;
	display: none;
}
.more-nav.active{
	display: block !important;
}

.more-nav li{
	display: inline-block;

}
.more-nav a{
	display: inline-block;
	padding: 10px 20px;
	font-size: 14px;
	color: #666;
}
.more-nav a:hover{
	color: #222;	
}

/* Mobile Nav
--------------------------------------------- */
#mobile {
	position: fixed;
	overflow: auto;
	right:-250px;
	top:0;
	height:100%;
	width:250px;
	z-index: 10;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	background-image: -ms-radial-gradient(left top, circle farthest-side, #C90000 0%, #70111A 100%); 
	background-image: -moz-radial-gradient(left top, circle farthest-side, #C90000 0%, #70111A 100%);
	background-image: -o-radial-gradient(left top, circle farthest-side, #C90000 0%, #70111A 100%);	
	background-image: -webkit-gradient(radial, left top, 0, left top, 953, color-stop(0, #C90000), color-stop(1, #70111A));
	background-image: -webkit-radial-gradient(left top, circle farthest-side, #C90000 0%, #70111A 100%);
	background-image: radial-gradient(circle farthest-side at left top, #C90000 0%, #70111A 100%);
}
#mobile.active {
	right:0;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.5);
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
#mobile ul{
	list-style: none;
	margin-left: 0px;
}
#mobile a i{
	width: 20px !important;
	display: inline-block;
}
#mobile .title {
	background-color:rgba(0,0,0,.2);
	color:#fff;
	padding:20px;
	font-size:24px;
	text-transform: uppercase;
	border-bottom:4px solid rgba(0,0,0,.2);
}
#mobile ul li a {
	color: white;
	display: block;
	padding:10px 25px;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,.2);
}
#mobile ul li a:hover,#mobile ul li a.active {
	background-color: rgba(0,0,0,.2);
}
#mobile .search {
	padding: 10px;
	position: relative;
}
.mobile-btn {
	display: none;
	width:40px;
	height:35px;
	float:right;
	margin-top:10px;
	position: relative;
}
.mobile-btn span {
	content: "";
	width:80%;
	height:3px;
	display: block;
	background-color:black;
	position: absolute;
	left:50%;
	margin-left:-40%;
	-webkit-transition:all 200ms;
}
.mobile-btn span:nth-child(1) {
	top: 8px;
}
.mobile-btn span:nth-child(2) {
	top: 16px;
}
.mobile-btn span:nth-child(3) {
	top: 24px;
}

.mobile-btn.active span:nth-child(1) {
	-webkit-transform: rotate(45deg) translate(5.5px,5.5px);
}
.mobile-btn.active span:nth-child(2) {
	opacity: 0;
}
.mobile-btn.active span:nth-child(3) {
	-webkit-transform: rotate(-45deg) translate(5.8px,-5.7px);
}





/* ------------------------------------------------------------------------------------------
Global Style
------------------------------------------------------------------------------------------ */

/* Header
--------------------------------------------- */
header{
	background: rgba(255,255,255,.8);
	position: relative;
	z-index: 1;
}

h1.logo{
}
.logo a{
	float: left;
	width: 40%;
	height: 66px;
	text-indent: -777px;
	background: url('../img/logo.png') no-repeat;
	margin-top: 25px;
	margin-bottom: 10px;
}
.search-products h2{
	text-align: center;
	color: white;
	font-size: 40px;
	margin-bottom: 20px;
}
aside.search-products{
	width: 80%;
	padding: 130px 10%;
	background-color: rgba(202, 12, 12, 0.7);
	position: absolute;
	top: 169px;	
}
aside.search-products button{
	background: none;
	border: none;
	float: right;
	position: relative;
	top: -34px;
	margin-right: 10px;
}

.cta .ss-location{
	color: white;
	font-size: 25px;
}


@media screen and (max-width: 991px) {
	a.mobile-btn{
		display: block;
		/*margin-top: 15px;*/
	}
	ul.utility,nav{
		display: none;
	}
	.top-nav{
		padding-top: 20px;
	}
	.logo{
		width: 80% !important;
		margin-top: 0px !important;
	}
	.logo a{
		background: url(../img/logo-bo-mobile.png) no-repeat;
		background-size: contain;
		height: 0;
		margin: 0;
		padding-top: 55px;
		width: 163px;
	}
	.abso{
		display:none;
	}
}
@media screen and (max-width:795px){
	.cta p input{
		margin-left: 0px;
		display: block;
		margin: 10px auto;
	}
	.cta{
		padding-bottom: 20px !important;
	}
}
@media screen and (max-width: 991px){
	ul.sub{
		display: none;
	}
	div.sub-border{
		/* IE10 Consumer Preview */ 
		
		/* Mozilla Firefox */ 
		
		/* Opera */ 
	    height: 15px;
		/* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-linear-gradient(right, #FF3636 0%, #171463 100%);
		
		/* Webkit (Chrome 11+) */ 
		background-image: linear-gradient(to left, #FF3636 0%, #171463 100%);
		
		/* W3C Markup, IE10 Release Preview */ 
		background-image: -webkit-linear-gradient(right, #FF3636 0%, #171463 100%);
		clear: both;
	}
}
@media screen and (max-width:600px){
	.search-products{
		padding: 50px 10% !important;
	}
	.search-products h2{
		font-size: 30px;
	}
	.cta p{
		font-size: 14px !important;
	}
}
@media screen and (max-width:500px){
	ul.sub{
		display: none;
	}
	.logo a{

	}
	.top-nav{
		padding: 10px 0px 0px !important;
	}
	.top-nav .col1{
		padding-bottom: 0px !important;
	}
	.mobile-btn{
		/*margin-top: 15px !important;*/
	}
	.search-products h2{
		font-size: 23px;
	}

h1.logo{}
h1.logo a{
		margin-bottom: 10px;;}}

/* Location CTA
--------------------------------------------- */
.cta{
	text-align: center;
	padding: 20px 0 40px;
}
.cta p{
	color: white;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px ;
	padding-left: 2%;
	padding-right: 2%;
}
.cta i{

}
.cta input{
	width: 50px;
	margin-left: 20px;
	background: white;
	border-radius: 3px;
}

/* Featured Categories
--------------------------------------------- */
.product-category{
	text-align: center;
}
.product-category a{
	font-size: 13px;
	color: #666;	
	-webkit-transition: all .2s;
}
.product-category b{
	display: block;
}
.product-category a:hover{
	color: #333;
}
.product-category a img{
	-webkit-opacity: 1;
		-webkit-transition: all .2s;
}
.product-category a:hover img{	
	-webkit-opacity:.6 !important;
}

/* Featured Products
--------------------------------------------- */
.product-card{
	text-align: center;;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 0px 5px #ddd;
	box-sizing: border-box;
	border-radius: 8px;
	background: white;
	height: auto !important;
	position: relative;
	padding: 10px 10px 70px;
	margin-bottom: 40px;
	min-height: 425px;;
}
.product-card a.btn{
		width: 100px;
		position: absolute;
		margin-left: -70px;
		bottom: 15px;
}
.product-card img{
	margin-bottom: 20px;
	width:auto !important;
}
.product-card b{
	display: block;
	color: #666;
	font-size: 14px;
	float: left;
	width: 65%;
	padding-left: 5%;
	text-align: left;
	margin-bottom: 20px;
}
.product-card span{
	width: 25%;
	padding-right: 5%;
	font-size: 14px;
	display: block;
	float: left;
	color: #d41212;
  font-family: "ff-tisa-web-pro",serif !important;
}
.product-card p{
	clear: both;
	padding: 0px 5%;
	text-align: left;
	margin-top: 20px;
	color: #666;
	line-height: 21px;
	font-weight: 300;;;
}
.product-img-height{
	height:200px;
	padding-bottom:20px;
}
.product-info {
	list-style-type: none;
	padding: 0;
	margin: 0 0 15px;
}
.product-info li {

}
.product-info li p {
	font-size: 12px;
	margin: 0 !important;
	padding: 0 !important;
	width: auto;
}
.product-info li p span {
	color: #333;
	float: right;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0;
	padding: 0 !important;
	text-align: right;
	width: auto;
}

/* Featured Services
--------------------------------------------- */
.item-list {
	display: flex;	
	flex-wrap: wrap;
	width: 100%;
}
.item-wrapper {
	flex: 0 0 calc(25% - 10px);
	margin: 0 5px 20px;
}
.item-card {
	background-color: #fff;
	border: 1px solid #eee;
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	height: 100%;
	padding: 0 10px 75px;
	position: relative;
	width: 100%;
}
.item-card .item-image-wrapper {
	padding-top: 100%;
	position: relative;
	width: 100%;
}
.item-card .item-image {
	left: 50%;
	max-height: 80%;
	max-width: 80%;
	padding: 10px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: auto;
}
.item-card .item-title {
	display: block;
	margin-bottom: 10px;
}
.item-card .price {
	bottom: 45px;
	color: #CA253E;
	font-size: 22px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
}
.item-card .product-info {
}
.item-card .product-info li  {
	
}
.item-card .product-info li p {
	line-height: 1.2;
	margin-bottom: 0 0 3px 0;
}
.item-card .btn {
	bottom: 0;
	border-radius: 0;
	left: 0;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.item-card select {
	bottom: 0;
	left: 0;
	margin: 10px;
	position: absolute;
	box-sizing: border-box;
	width: calc(100% - 20px);
}
@media(max-width: 768px) {
	.item-wrapper {
		flex: 0 0 calc(33.33% - 10px);
	}
}
@media(max-width: 550px) {
	.item-wrapper {
		flex: 0 0 calc(50% - 10px);
	}
}

/* Featured Services
--------------------------------------------- */
.services quote{
	display: block;
	padding: 20px 0px 40px;
	text-align: center;
  font-family: "ff-tisa-web-pro",serif !important;
  font-weight: bold;
  color: #666;
  font-size: 24px;
}
.services .col1.product-category{
	margin-bottom: 50px;
}
.services .product-category{
	margin-bottom: 60px;
}
.services .product-category a{
	font-size: 16px !important;
	font-weight: 600 !important;
}

/* Featured Brands
--------------------------------------------- */
.brands h4{
	text-align: center;
	padding: 30px 0;
	color: #930909;
}
.brands ul{
	list-style: none;
	margin-bottom: 40px;
	margin-left: 0px;
}
.brands ul li{

	float: left;
}

/* Featured Responsive
--------------------------------------------- */
@media screen and (max-width:1020px){
	.col6{
		width: 30.66%;
		margin-bottom: 30px;
	}
	.col6:nth-of-type(3){
		margin-right: 0px !important;
	}
	.col6:nth-of-type(3n+1){
		
	}


}
@media screen and (max-width:910px){
	.product-card{
		width: 48%;
		min-height: 500px;
	}
	.product-card.even{
		margin-right: 0px !important;;

	}
	.product-card img{
		display: block;
		margin: 0px auto 20px;
	}
	.product-card p{
		clear: both;
		padding-bottom:40px;
	}
	.product-img-height{
		height:300px;
	}
}
@media screen and (max-width:780px){
	.product-card{
		min-height: 425px;
	}
	.product-card p{
		padding-bottom:50px !important;
	}
	.product-img-height{
		height:200px;
		padding-top: 10px
	}
	.product-img-height img{


	}
}
@media screen and (max-width:650px){
	
}
@media screen and (max-width:540px){
	.product-card{
		min-height: 400px !important;
	}
	.product-card p{
		padding-bottom:50px !important;
	}
	.product-img-height{
		height: 180px !important;
	}
	.product-img-height img{
		width: 80%;
	}
}
@media screen and (max-width:710px){
	.services .col4{
		width: 48%;
		margin-bottom: 10px;
	}
	.services .col4:nth-of-type(2n+1){
		margin-right: 0px !important;
	}
	.services{
		padding-bottom: 40px;
	}
}
@media screen and (max-width:653px){
	.product-card{
		min-height:450px;
	}
}
@media screen and (max-width:650px){
	.col6{
		width: 48%;
		margin-bottom: 30px;
	}
	.col6:nth-of-type(3){
		margin-right: 4% !important;
	}
	.col6:nth-of-type(2n + 1){
		clear: both;
	}
	.col6:nth-of-type(even){
		margin-right: 0px !important;
	}
	.col6:nth-of-type(3n+1){
		clear: none !important;
	}
}
@media screen and (max-width:588px){
	.related{
		min-height:420px !important;
	}
	
}
@media screen and (max-width:542px){
	.sub .paginate-wrap{
		display: block;
		float:left !important;

	}
}
@media screen and (max-width:540px){
	.product-card{
		min-height:450px !important;
	}
}
@media screen and (max-width:500px){
	.product-card{
		width: 100%;
		margin-right: 0px !important;
		min-height: 435px !important;
		/*position: static !important;*/
	}
	.product-card a.btn{
		/*position: static;*/
		/*margin: 0px;*/
		/*bottom:10px !important;*/
		
	}
	.product-card p{
		clear: both;
	}
	.services quote{
		font-size: 18px !important;
	}
	.product-card p{
		margin-bottom:0px !important;
	}
	.product-img-height{
		height:210px !important;
		padding-bottom: 20px !important;
	}
	/*.product-img-height img{
		width:80% !important;
	}*/
}

/* Content
--------------------------------------------- */



/* Footer
--------------------------------------------- */
footer .foot h4{
	color: #f5f5f5;
	border-bottom: 1px solid white;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 7px;
	margin-top: 40px;
	margin-bottom: 20px;
}
footer .foot ul {
	list-style: none;
	margin-left: 0px;
}
footer .foot li phone{
	float: right;
	color: white;
	font-style: italic;
	font-size: 13px;
}
footer .foot li a{
	font-size: 13px;
	color: white;
	-webkit-transition: all .2s;
	font-weight: bold;
}
footer .foot li a:hover{
	-webkit-opacity: .6;
}
footer .product-list li{
	width: 48%;
	float: left;
	margin-right: 4%;
}
.locs li{color:white !important;}
footer .product-list li:nth-of-type(even){
	margin-right: 0px !Important;
}

/* Footer Responsive
--------------------------------------------- */
@media screen and (max-width:936px){
	footer .foot .col2{
		width: 100%;
	}
	footer .foot .col4{
		width: 48%;
	}
}
@media screen and (max-width:550px){
	footer .foot .col4{
		width: 100%;
	}
}



/* ------------------------------------------------------------------------------------------
Layout Specific styles 
------------------------------------------------------------------------------------------ */

/* Products
--------------------------------------------- */
.sub h3{
	margin-bottom: 20px;
}
span.cat-filter{
	float: right;
	display: block;
	font-size: 13px;
	background: rgba(0,0,0,.1);
	color: #555;
	margin-top: -20px;
	padding-left: 5px;
}
span.cat-filter a{
	padding: 15px 15px 15px 10px !important;
	background: white !important;
	display: inline-block;
	margin-left: 10px;
	position: relative;
	right: -1px;
}
.sub .search-wrap input{
	width: 80% !important;
	max-width: 200px !important;
	width: 200px !Important;
}
.sub .search-wrap button{
	background: #0b0365;
	color: white;
	border:1px solid #0b0365;
	font-size: 19px;
	padding: 8px 11px 9px;
	position: relative;
	top: 2px;
	left: -5px;
	border-radius: 0px 5px 5px 0px;
}
.sub .search-wrap{
	float: left;
	position: relative;
	top: -8px;
}
.sub .paginate-wrap{
	float: right;
  font-family: "ff-tisa-web-pro",serif;
	font-size: 14px;
	color: #666;
}
.sub .paginate-wrap a{
	font-size: 18px !important;
	color: #0b0365;
	margin: 0px 5px;
}
.search-phrase{
  font-family: "ff-tisa-web-pro",serif;
}

span.model{
	float: right;
	display: block;
	font-size: 13px;
	color: #555;
	position: relative;
	top: 8px;
	right: 5px;
	padding-left: 5px;
}

.mobile-view {
	display: none;
}

@media(max-width: 768px) {
	.desktop-view {
		display: none;
	}
}

@media (max-width: 768px) {
	.mobile-view {
		display: block;
		max-height: 400px;
		width: auto;
		margin: 0 auto;
	}
}
 


/* Single Product
--------------------------------------------- */
.product.single h4{
  font-family: "ff-tisa-web-pro",serif;	
  color: #444;
}
.product.single .big-price{
	color: #cf1818;
  font-family: "ff-tisa-web-pro",serif;	
	font-size: 30px;
	font-weight: bold;
}
.product.single i{
	font-style: normal;
	color: #120884;
	font-size: 12px;
	display: block;
	margin-bottom: 10px;
}
.product.single .zipship button{
	background: #3d396f;
	border: none;
	color: white;
	position: relative;
	height: 32px;
	top: -1px;
	left: -20px;
	border: 1px solid #120884;
	padding: 6px 10px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}
.product.single input{
	width: 70% !important;
	max-width: 50px;
	margin-left: 10px;
	margin-right: 10px;
}
.product.single .details {
	padding: 30px 0 0px!important;	
	margin-top: 30px;
	border-top: 1px solid #ddd;
}

.product.single label.inline{
	float: left;
	margin-top: 34px;
}
.product.single .inline .mwi-select{
	width: 50px;
	float: right;
	margin-left: 20px;
	position: relative;
	top: -15px;
}
.product.single .btn.btn-green{
	background: #2ba82b;
	border: none;
	color: white;
	font-size: 18px;
	float: right;
	margin-top: 21px;
	cursor: pointer;
	float: left;
	-webkit-border-radius: 3px;
	min-width: 200px;
	width: 100%;
}
a.shop-online{
	
}
.product.single .btn.btn-green span{
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	display: inline-block;
	height: 10px;
	width: 10px;
	position: relative;
	float: right;
	top: 5px;
	-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	margin-left: 10px;
}
.product .mods{
	display: no !important;
}
.product.single h3{
	/* float: left; */;
	/* float: left; */;
}
.product article.col2{
	float: right;
}
.specs{
	list-style-type: none;
	margin-left:0px !important;
}
@media (max-width:550px) {
	.product .zipship, .product .instore{
		width: 100%;
	}
	.instore{
	}
	.product article.col2{
		width: 100%;
		margin: 0px;
	}
	.prod-img{
		text-align: center;
	}
	.product article.last{
		margin-bottom: 40px;
		border-bottom: 1px solid #ddd;
		padding-bottom: 40px;
	}
}


/* Services
--------------------------------------------- */
.search-products.sub{
	padding-top: 80px;
	padding-bottom: 80px;
}
.search-products.sub.contact-page {
	padding: 100px 0;
	width: 100%;
}
.cta.mwi-form h3{
color: white;
border-color: white !important;
margin-bottom: 40px;
}
.cta.mwi-form{
	text-align: left;
}
.cta.mwi-form label{
	color: white;
	margin-bottom: 20px;
}
.cta.mwi-form button{
	background: #052f7d;
	color: white;
	border: 1px solid #333;
	font-size: 16px;
	-webkit-border-radius: 3px;
}
.cta.mwi-form button:hover{
		background: #03215a;
}
.sub .services quote{
	padding-top: 60px !important;
}
.cta .squeeze{
	padding: 0px;
}
.featured-cats{
	padding-bottom: 40px;
}


/* Locations
--------------------------------------------- */
body.locations {padding:0px;}
.locations{
	padding: 40px 0;
}
.locations h4{
	font-size: 24px;
	color: #444;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	text-indent: 5px;
}
.locations .locations-list{
	margin-left: 10px;
	list-style: none;
	color: #666
}
.locations h5{
	color: #444;
	font-size: 18px;
	margin-left: 10px;
}
.locations .small.btn{
	background: #999;
	padding: 5px 10px;
}
.loc-wrap{
	padding: 40px 0px;
}
.ui-inv{margin-left: 5px}


@font-face {
	font-family: 'RageItalicCom';
	src: url('lc-webfonts/2CE5C8_0_0.eot');
	src: url('lc-webfonts/2CE5C8_0_0.eot?#iefix') format('embedded-opentype'),
			 url('lc-webfonts/2CE5C8_0_0.woff2') format('woff2'),
			 url('lc-webfonts/2CE5C8_0_0.woff') format('woff'),
			 url('lc-webfonts/2CE5C8_0_0.ttf') format('truetype');
}
.search-products.sub p{
	font-family: 'RageItalicCom';
	text-align: center;
	font-size: 30px;
	color: white;
	margin-bottom: 0px !important;
	line-height: 40px;
}
.search-products.sub p b{
	display: block;
	font-size: 18px !important;
	font-family: "proxima-nova",sans-serif;
}
.contact.locations .loc-wrap .col1:first-of-type{
	margin-bottom: 30px;
}
.contact.locations .loc-wrap{
	width: 30.66%;
	float: left;
	margin-right: 4%;
}
.loc-wrap.last{
	margin-right: 0px !important;
}

/* Cart
--------------------------------------------- */
.contact .mwi-form label{
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
.contact .mwi-form label input{
	margin-top: 10px;
}
.contact .mwi-form button{
	-webkit-border-radius: 3px;
	border: none;
	color: white;
}
.contact h3{
	margin-top: 20px ;
	margin-bottom: 40px;
}
.call.cta{
	padding-bottom: 20px !important;
}
.call.cta .mwi-select{
	display: inline-block;
	width: 200px;
	margin: 0px 10px !important;
	line-height: 15px;
}

@media (max-width:900px) {
	.loc-wrap{
		margin-right: 0px !important;
		width:46% !important;
	}
	.loc-wrap.last{
		margin-right: 4% ;
	}
	.loc-wrap:nth-of-type(odd){
		margin-right: 4% !important;
	}
}
@media (max-width:780px) {
	.locations .loc-wrap .col2{
		width: 100%;
	}
	.loc-wrap{
		padding: 20px 0px;
	}
	.locations .loc-wrap .col2:first-of-type{
		margin-bottom: 30px;
	}
}
@media (max-width:670px) {
	.loc-wrap{
		width: 100% !important;
		margin: 0px !important;
	}
}

/* Cart
--------------------------------------------- */
.cart h3{
	margin-bottom: 30px;
}
.cart .qty{
	width: 50px !important;
}
.cart button, .cart a.btn{
	-webkit-border-radius: 3px;
	border: none;
	color: white;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size:12px;
	background: #052f7d;
}
.cart button:hover{
		background: #03215a;
}
.cart label.right{
margin-right: 1px;
}
.cart .remove-item {
	border: none;
	box-shadow: none;
	color: red;
	cursor: pointer;
	font-weight: bold;
	font-size: 17px;
	padding: 5px 8px;
	outline: none;
	text-align: center;
	text-indent: 0;
	width: 50px;
}
.cart .add-code{
	margin-right: 0px !important;
	float: right;
	position: relative;
	top: -42px;
	right: -2px;
	padding: 12px 12px 13px 12px !important;
	-webkit-border-radius: 0px 3px 3px 0px !important;
}
.ss-delete{
	margin-top: 2px;
	display: block;
}
.cart ul.tr img{
	position: relative;
	top: 13px;
}
.cart-qty{
	max-width: 40px
}
i.description p{
	font-size: 10px !important;
	margin-bottom: 0px 
}
.promo-code {
	position: relative;
	float: none;
	display: inline-block;
}
.promo-code input {
	margin: 0;
	padding-right: 50px;
}
.promo-code button {
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.cart-cta {
	background-color: #eaeaea;
	clear: both;
	padding: 25px 0;
	text-align: center;
}
.cart-cta h2 {
	color: #052748;
	line-height: 1;
	margin-bottom: 25px;
}
.cart-cta a.btn {
	margin: 0 !important;
}
.btn-checkout {
	display: inline-block;
	float: right;
	margin: 0 0 0 15px !important;
}
@media(max-width: 660px) {
	.promo-code {
		width: 100%;
	}
	.cart .btn.checkout {
		box-sizing: border-box;
		margin: 0 auto 15px !important;
		width: 100%;
	}
	.btn-checkout {
		box-sizing: border-box;
		margin: 0 0 10px 0 !important;
		text-align: center;
		text-transform: uppercase;
		width: 100% !important;
	}
}
@media (max-width:636px) {
	.cart button.checkout, .cart a.btn.checkout{
		display: block !important;
		float: none;
		text-align:center;
		width: 100%;
	}
}


/* Login
--------------------------------------------- */
.login h3{
	margin-top: 0px !important;
}
.login label.col1 #email{
	width: 100% !important;
	font-size: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
}

/* Account
--------------------------------------------- */
@media (max-width:690px) {
	.account .col2{
		width: 100%;
	}
}

/* Checkout Process
--------------------------------------------- */
.payment-types{
	list-style:none;
	position: relative;
	top:-5px;
	float:right;
}
.payment-types li{
	display: inline-block;;
}
.payment-types li img{
	width:auto;
	height:30px;
}
@media (max-width:450px){
	.payment-types li img{
		max-height:20px;
	}
	.payment-types{
		top:0px;
	}
}
@media (max-width:393px){
	.payment-types{
		margin-left:0px;
		text-align:left;
		float:none;
		top:25px;
	}
	#pay-label{
		margin-bottom:30px;
	}
}
span.total{
	float: right;
	font-size: 15px;
	margin-top: 5px;
}
span.total b{
	color: #cf1818;
}
.cart .error{
	color: #cf1818 !important;
}
.right-text .small.btn,.right-text .btn.small{
	padding: 3px 5px;
	margin-right: 0px !important;
	position: relative;
	botton:-1px;
	font-size: 10px !important;
	
}
h3.orders{
	padding-top: 30px;
}
h3 .right-text{
	padding: 3px 5px !important;
	margin-right: 10px !important;
	position: relative;
	top: -2px;
	font-size: 10px !important;
	float: right;
}
.prod-photo img{max-width: 80px}
.cart .tr li{vertical-align: middle !important}

.cart .tr img{margin-top: -10px}
/* Order Details
--------------------------------------------- */
.cart ul.details{
	list-style: none;
	margin-left: 0px;
	margin-bottom: 60px;
}
.cart ul.details li{
border-bottom: 1px solid #eee;
padding-bottom: 5px;
margin-bottom: 5px;
	
}
.cart ul.details li b{
	float: right;
}
.mwi-table{
	margin-top: 20px;
}
header .wrap.dark-gray{background-color:rgba(0,0,0,.5) !important;}

h3 p{float:left;}

@media (max-width:550px) {
	span.model{
		position: static;
		display: block;
		float: none;
		margin-left: -5px !important;
	}
	h3 p{float:none !important;margin-bottom: 5px;}
	.mods .btn-green{
		margin-left: 0px !important;
		display:block !important;
		width:100% !important;
		margin-top: -10px !important
	}
}
.search.col1{padding-bottom:15px;}
.no-trans header.clearfix.sub-page{background-color:white !important;}
.no-results{margin-bottom:30px;}
.tf.dotted li{border-bottom: 1px dotted white}
.sub .search-wrap button i.ss-icon{font-size:16px;}

.container-fitvid{padding:20px; margin-top: -50px; border:1px solid #ddd; margin-bottom: 50px;}

.form h3{margin-top: 10px !important;padding-top: 0px !important;}
div.form{padding-bottom: 50px !important;float:left;width:100%;}
.form h3 button{margin-top: -5px}
.mwi-form .form input{width:100% !important; margin-bottom:5px;}
a.ui-next{
	background: #0b0365;color: white; font-style: 12px !important;
	font-size: 12px !important;
	padding: 6px 10px !important;
}
.form button.btn {background: #0b0365;color: white; font-style: 12px !important; border:none; border-radius: 5px; text-transform: uppercase; font-size: 16px}
@media (max-width:612px) {
	.mwi-form .form label.col2{width:100%;}
	.mwi-form .form label.col3{width:100%;}
}
.bat-search button{
	background: #2ba82b;
	border: none;
	color: white;
	font-size: 14px;
	float: right;
	/*margin-top: 5px;*/
	cursor: pointer;
	float: left;
	-webkit-border-radius: 3px;
}
#battery-search.bat-search {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
#battery-search.bat-search label {
	flex: 1;
	margin-bottom: 0 !important;
}
#battery-search.bat-search label .mwi-select {
	margin: 4px 10px;
}
@media(max-width: 991px) {
	#battery-search.bat-search {
		flex-direction: column;
		max-width: 600px;
		left: 50%;
		position: relative;
		transform: translateX(-50%);
	}
	#battery-search.bat-search label {
		box-sizing: border-box;
	}
	#battery-search.bat-search label .mwi-select {
		margin: 4px 0;
	}
}

.bat-notice {
	clear: both;
	background: #C32136;
	padding: 10px 15px 10px 15px;
	margin-top: 15px;
}

.bat-notice p {
	color: #fff;
	margin-bottom: 0px;
}

/* Careers
--------------------------------------------- */
.career-wrap{
padding-top:40px;
}
#current-positions{ 
	font-weight: normal;
	font-size:19px;
    text-transform: uppercase;
    border-bottom: 2px solid #333;
    color: #222;
    margin-top: 40px;
    padding-bottom: 10px;
    margin-bottom: 40px;
    text-indent: 5px;
	margin-top:50px;
	font-family: "proxima-nova",sans-serif;
}
.career-item-wrap{
	margin-top:40px;
}
.career-item{
	margin-bottom:50px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0px 0px 5px #ddd;
    box-sizing: border-box;
    border-radius: 8px;
    background: white;
    position: relative;
    padding: 10px;
    margin-bottom: 50px;
    min-height: 275px;
}
.description-wrap{
	padding-bottom:20px;
}
.description-button{
	display:block;
	width:100px;
	text-align:center;
	padding: 8px 30px;
    color: white;
    text-transform: uppercase;
    font-weight: 300;
    -webkit-border-radius: 5px;
    -webkit-transition: all .2s;
    cursor: pointer;
    background-color:#0b0365;
    margin-top:40px;
}
.description-button:hover{
	color:#fff;
}
.career-item h2{
	font-size:20px;
	padding-bottom:10px;
}
.career-item p{
	padding-bottom:30px !important;
}
.career-view{
	display:block;
	width:100px;
	text-align:center;
	padding: 8px 30px;
    color: white;
    text-transform: uppercase;
    font-weight: 300;
    -webkit-border-radius: 5px;
    -webkit-transition: all .2s;
    cursor: pointer;
    background-color:#0b0365;
    margin-top:20px;
    position:absolute;
 	left:20%;
 	bottom:10px;
}
@media (max-width:880px) {
	.career-item{
		width:46% !important;
	}
	.career-view{
		left:26%;
	}
	.media-last{
		margin-right:4% !important;
	}

}
@media (max-width:660px) {
	.career-item{
		width:100% !important;
		min-height:200px !important;
	}
	.career-view{
		left:35% !important;
	}
}
@media (max-width:460px) {
	.career-view{
		left:30% !important;
	}
}
.career-view:hover{
	color:white;
}
.apply-button{
	background: #ba0000;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    padding: 10px 20px;
    text-transform: capitalize;
}
.apply-for{
	margin-top:-20px;
	margin-bottom:40px;
}
.form-wrap{
	padding-bottom:40px;
}
.upload input{
	border:none !important;
	box-shadow:none !important;
	margin-left:-10px;
}
.thanks-wrap h2{
	text-align:center;
	margin-bottom:40px;
}
.contact h3 a span{
	background-color:#0b0365;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    padding: 10px 20px;
    text-transform: capitalize;
    margin-top:-15px;
}
div.center.thanks{
	padding:30px 0px;
}
#
#nav_categories{
	list-style-type: none !important;
}

.sidenav{
	display: table;
}
.documents{
	width: initial;
	list-style-type: none; 
}
.documents.fixit li{
  list-style-type: none;
  background: #cdd4da;
  padding: 3px 10px;
  margin: 1px 0;
  width: 155px !important;
  cursor: pointer;
}
.documents.fixit li a{
	color: #555;
	font-size: 18px;
	width: 100%;
	height: 100%;
}
.documents.fixit li:hover{
	padding: 4px 15px;
	margin: -1px -4px;
	background: #052f7d;
	color: #fff !important;
}
.documents.fixit li:hover a{
	color: #fff;
}
.cat-active > .documents li{
	padding: 4px 15px;
	margin: -1px -4px;
	background: #052f7d;
	color: #fff !important;
}
.cat_image{
  box-sizing: border-box;
  padding: 3px;
}
.doc_downloads{
  box-sizing: border-box;
  width: 80%;
  padding: 3%;

  text-align: center;
}
.doc_card{
	border: 1px solid #ddd;
	border-radius: 3px;
	box-sizing: border-box;
	min-height: 300px;
	padding: 2%;
	box-shadow: 0px 0px 5px #ddd;
	margin-bottom: 20px;
}
.download_btn{
	bottom: 10px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.sidenav{
	position: relative;
	right: -4%;
}
/*.sidenav{
  position: relative;

  float: right;

  width: 20%;
  margin: -327px 0 0 0 !important;

  list-style-type: none;
}*/

/*@media(max-width: 700px){
	.sidenav{
		margin-top: -967px !important;
	}
}*/

/* "Wanna talk to a Human?" Home Page Button
--------------------------------------------- */
.human {
	background-color: #cc1f26;
	border: 2px solid #fff;
	border-radius: 100px;
	box-shadow: 0 0 0px 3px #cc1f26;
	bottom: 20px;
	cursor: pointer;
	display: flex;
	height: 50px;
	justify-content: space-between;
	right: 20px;
	overflow: hidden;
	position: fixed;
	z-index: 999;
}
.human-text {
	align-self: center;
	background-color: #cc1f26;
	color: #fff;
	order:-1;
	overflow:hidden;
	left: 15px;
	opacity: 0;
	position: relative;
	transition: width 1.5s, opacity 1s;
	white-space: nowrap;
	width:0;
}
.human-icon {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 50px;
	z-index: 999;
}
.human-icon i {
	color: #fff;
	font-size: 27px
}
.human-expand {
	opacity: 1;
	width:200px;
}

/* Page Banner
----------------------------------------------------------------------*/
.page-banner {
	text-align: center;
	padding: 50px 0 25px;
}
.page-banner h2 {
	color: #790102;
	font-family: "proxima-nova",sans-serif;
	font-size: 80px;
	margin-bottom: 15px;
}
.page-banner p {
	color: #0b0365;
	font-size: 22px;
}
@media(max-width: 991px) {
	.page-banner h2 {
		font-size: 58px;
	}
	.page-banner p {
		font-size: 16px;
	}
}
@media(max-width: 500px) {
	.page-banner h2 {
		font-size: 48px;
	}
	.page-banner p {
		font-size: 16px;
		line-height: 1.3;
	}
}
/* Popup
----------------------------------------------------------------------*/
.popup {
	background-color: rgba(0,0,0,0.6);
	left: 0;
	height: 100vh;
	opacity: 0;
	position: fixed;
	top: 0;
	transition: 0.5s;
	width: 100vw;
	z-index: -1;
}
.popup-content {
	background-color: #fff;
	display: inline-block;
	left: 50%;
	max-width: 900px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% - 15px);
}
.popup-close {
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	position: absolute;
	right: 0;
	top: -50px;
}


/* VALIDATION ----------------------------------------------------------------------*/
.parsley-errors-list li{
	position: absolute;
	list-style: none;
	left: 0px;
	color: red;
	bottom: 10px;
}
.mwi-select .parsley-errors-list li{
	top: 33px;
}